program egyszerukifejezesek
 implicit none
 integer :: gyerekek_szama = 1
 character(len=8) :: szovegvaltozo = "valamit"
 integer :: kicsi = 2

 write(*,*) "gyerekek_szama+1=",gyerekek_szama+1   ! szam
 write(*,*) "Ezzel osszefuzunk "//szovegvaltozo    ! szoveg
 write(*,*) kicsi .gt. 3, '(ennek hamisnak (pl. F vagy false)&
& kell lennie, mert 2 nem nagyobb, mint 3)'        ! logikai

end program egyszerukifejezesek
!/Niki
